@charset "UTF-8";
/*------------------------------------------------------------------ 
[Dropdown Menu Stylesheet] 

Project:    	VD09
Version:    	1.0 
Last change:    1/09/2009 [creation ,can] 
Assigned to:    Cédric Aellen (can)
Primary use:    Web/Screen
Comments:		Adaptation de UVUMItools dropdown (http://uvumitools.com/dropdown.html)
-------------------------------------------------------------------*/

div#accesDirects {
	margin: 2em 0 0 0;
	background-color: #b2cc2b;
	width: 100%;
}

/* this is the main UL element*/
.dropdown{
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:1px solid #b2cc2b;
}

/* these are the inner menus*/
.dropdown ul{
	margin:0;
	padding:0;
	border-top:1px solid #b2cc2b;
	list-style:none;
	background-color: #f2f2f2;

}

/* these are all the LIs in the menu*/
.dropdown li{
	margin:0;
	padding:0.25em 0.25em 0.25em 1em;
	width:174px;
	cursor:pointer;
}

/* these are anchor in the menu, if you want to style them differently from the rest of you website*/
.dropdown a{
	color: #000000;
}

.dropdown a:hover{
	text-decoration:underline;
}

/* these are the LIs that only belong to submenu*/
.dropdown ul li{
	border:1px solid #b2cc2b;
	border-top:0;
}

/* these are the LIs that contains a submenu*/
.dropdown li.submenu-down{
	padding-left:1em;
}

.dropdown ul li  {
	background-color: #f2f2f2;
}
